uuid: f337a804-49e5-4d6b-b1d4-d6fb32937841
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_pricing
field_name: field_pricing
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
